<section class="section" style="padding-top:20px; padding-bottom: 40px;">
    <div class="container">
        <div class="heading text-center">
            <h3>Distribuidor Oficial</h3>
        </div>
      <br>
    </div>
      <div class="container-fluid" style="justify-content: center;display: flex;">
        {{ range where site.RegularPages "Params.tipo" "distribuidorOf"}}
        <div style="width: 10%; flex: 0 0 0 auto;margin: 0 2%;justify-content: center;align-items: center;display: flex;">
          <a href="{{ .Params.urls }}" target="_blank">
          <img src="{{ .Params.image }}" alt="{{.Params.title}}" style="width: 100%; height: auto;">
          </a>
        </div> 
        {{ end }}
        
      </div>
      <br>
      <div class="heading text-center">
        <h3>Revendedores Oficiales</h3>
      </div>
      <div class="container-fluid" style="justify-content: center;display: flex;">
        {{ range where site.RegularPages "Params.tipo" "distribuidor"}}
        <div style="width: 10%; flex: 0 0 0 auto;margin: 0 2%;justify-content: center;align-items: center;display: flex;">
          <a href="{{ .Params.urls }}" target="_blank">
          <img src="{{ .Params.image }}" alt="{{.Params.title}}" style="width: 100%; height: auto;">
          </a>
        </div> 
        {{ end }}
      </div>
    </div>
  </section>
